.header-strip {
	background: #ece9e9;
	border-top: 1px solid #401a1b;
	height: 50px;
}

h2 {
	background: none;
	border:none;
	padding: 5px 0
}

#main {
	margin: 37px 46px;
}

#left {
	width: 209px;
	float: left;
}

#content {
	width: 668px;
	margin: 0;
	margin-left: 37px;
	float: left;
}

.moduletable_left {
	background: url('../images/sub-menu-bg.png') left repeat-y;
}

.moduletable_left h3 {
	background: url('../images/sub-menu-seperator.png') left top no-repeat;
	padding: 20px 15px;
	margin: 0;
}

.moduletable_left ul {
	background: url('../images/sub-menu-seperator.png') left top no-repeat;
	padding: 0;
	padding-top: 1px;
	margin: 0;
}

.moduletable_left li {
	list-style: none;
	min-height: 30px;
	width: 200px;
}

.moduletable_left li a {
	color: #969696;
	padding-left: 15px;
	padding-top: 9px;
	padding-bottom: 8px;
	display: block;
	font-size: 13px;
	background: url('../images/sub-menu-seperator.png') left bottom no-repeat;
}

.moduletable_left li.active.current {
	background: url('../images/sub-menu-selected.png') no-repeat;
	width: 209px;

}

.moduletable_left li.active.current, .moduletable_left li.active.parent {
	height: auto;
}

.moduletable_left li.active.current a { color: #401a1b; }
.moduletable_left ul ul { background: none; }
.moduletable_left li.active li { background: #FFFFFF; }
.moduletable_left li.active.current li a {
	color: #969696;
}

.panel {
	margin-top: 10px;
	margin-left: -3px;
	margin-bottom: 10px;
}

.chronoform {
	display: none;
}

/*** SEND TO FRIEND PAGE ****/
#input_id_8_container_div label {
	height: 175px;
}

#input_id_9_container_div label {
	height: 40px;
}

.breadcrumb {
	text-align: right;
	font-size: 10px;
	padding-top: 10px;
	padding-right: 5px;
}

.breadcrumb li {
	display: inline-block;
	list-style: none;
}

ul.menu ul ul li {
	text-indent: 10px;

	font-weight: bold;
}
ul.menu ul ul li a {
	font-size: 10px;
}